Bug 448071 - Incorrect username in /etc/xinetd.d/amanda
Incorrect username in /etc/xinetd.d/amanda
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: amanda (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Novotny
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-23 06:39 EDT by Andrew Kroeger
Modified: 2008-09-10 02:34 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-10 02:34:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Kroeger 2008-05-23 06:39:29 EDT
Description of problem:
The /etc/xinetd.d/amanda file included in the amanda-client is set to run the
service as the wrong user ("amanda").  The correct user is "amandabackup", which
is a change that just happened with the F9 release.

Version-Release number of selected component (if applicable):
amanda-client-2.5.2p1-10.fc9.x86_64.rpm
Comment 2 Daniel Novotny 2008-08-20 04:00:18 EDT
Yes, it really should be "amandabackup". Thanks for your bugreport, I will change the file.
Comment 3 Daniel Novotny 2008-08-26 06:54:54 EDT
fixed in amanda-2_5_2p1-11_fc9
Comment 4 Fedora Update System 2008-08-26 07:17:22 EDT
amanda-2.5.2p1-11.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/amanda-2.5.2p1-11.fc9
Comment 5 Fedora Update System 2008-09-10 02:34:22 EDT
amanda-2.5.2p1-11.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.